.main_text {
	margin-left: 20px;
	margin-right: 20px;
}

.info_box {
	float: right;
	
	width: 300px;
	
	padding-left: 8px;
	padding-bottom: 8px;
	padding-top: 3px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	
	background-color: #f4f4f4;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	
	text-align: left;
}

.info_box ul {
	margin: 0px;
}

.img_box {
	clear: both;
	
	background-color: #fafafa;
	
	padding: 5px;
	margin: 10px;
	line-height: 0px;
	
	border: 1px solid #bbb;
}

.image_caption {
	line-height: 14pt;
	text-align: left;
	margin: 0px;
	padding: 5px;
	padding-bottom: 0px;
}